﻿@font-face {
    font-family: Proxima Nova Th;
    src: url('/images/fonts/roboto-thin.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Mark Simonson - Proxima Nova Thin.otf') format('opentype');
}

@font-face {
    font-family: Proxima Nova Lt;
    src: url('/images/fonts/roboto-light.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Mark Simonson - Proxima Nova Light.otf') format('opentype');
}

@font-face {
    font-family: Proxima Nova Rg;
    src: url('/images/fonts/roboto-regular.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Mark Simonson - Proxima Nova Regular.otf') format('opentype');
}

@font-face {
    font-family: Proxima Nova Sb;
    src: url('/images/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('/images/fonts/Mark Simonson - Proxima Nova Semibold.otf') format('opentype');
}

